Go to the first, previous, next, last section, table of contents.

### rdiff options

These standard options are supported by `rdiff` (see section Common command options, for a complete description of them):

`-D date`
  Use the most recent revision no later than date.
`-f`
  If no matching revision is found, retrieve the most recent revision (instead of ignoring the file).
`-l`
  Local; don't descend subdirectories.
`-r tag`
  Use revision tag.

In addition to the above, these options are available:

`-c`
  Use the context diff format. This is the default format.
`-s`
  Create a summary change report instead of a patch. The summary includes information about files that were changed or added between the releases. It is sent to the standard output device. This is useful for finding out, for example, which files have changed between two dates or revisions.
`-t`
  A diff of the top two revisions is sent to the standard output device. This is most useful for seeing what the last change to a file was.
`-u`
  Use the unidiff format for the context diffs. This option is not available if your diff does not support the unidiff format. Remember that old versions of the `patch` program can't handle the unidiff format, so if you plan to post this patch to the net you should probably not use ``-u'`.
`-V vn`
  Expand RCS keywords according to the rules current in RCS version vn (the expansion format changed with RCS version 5).

Go to the first, previous, next, last section, table of contents.